{
  "sourceName": "MangaDex",
  "iconURL": "https://files.catbox.moe/ouogm2.png",
  "version": "1.0",
  "language": "Multi Language",
  "scriptURL": "https://git.luna-app.eu/50n50/sources/raw/branch/main/mangadex/mangadex.js",
  "author": {
    "name": "50/50",
    "iconURL": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
  },
  "type": "mangas",
  "supportsLuna": true
}
